Subject: Re: Postgresql 6. 5 runs on cygwin (the complete story)
From: Stipe Tolj <[email-masked]>
To: Christian Jullien <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Tue, 22 Jun 1999 01:26:33 +0200

> I can confirm that Postgresql 6.5 works on NT. With all cards in hand, it's
> not so complex.
> I've heard that the current snapshot contains a README.nt which is not on
> the official release, here is the roadmap that I used to make it run.

Hello Cristian,

I suppose many people would like to refer to your roadmap in next future. If you
would be so kind to set up an standard HTML3 version out of it we would like to
add it to our HOWTO section within our project's web site.

Regards,
Stipe

--
Stipe Tolj <[email-masked]>

Cygwin Porting Project -- "We build UNIX on top of Windows"
http://www.student.uni-koeln.de/cygwin/

Department of Economical Computer Science
University of Cologne, Germany

--
Want to unsubscribe from this list?
Send a message to [email-masked]